import type { _NSCoder } from "./NSCoder.js";
import type { _NSObject } from "./NSObject.js";
export declare class _NSScriptWhoseTest extends _NSObject {
    static alloc(): _NSScriptWhoseTest;
    static new(): _NSScriptWhoseTest;
    isTrue(): boolean;
    init(): _NSScriptWhoseTest;
    initWithCoder$(inCoder: _NSCoder): _NSScriptWhoseTest | null;
}
